@charset "utf-8";
body {
	font-size:12px; text-align:left; color:#000000; }
*{ margin:0; padding:0}
a{font-size:12px; color:#000000; text-decoration:none}
a:hover{ font-size:12px; color:#000000; text-decoration:underline}
#main_tb{ background:#FFFFFF; width:930px; margin:0 auto; }
/*导航栏样式*/
#daoh {font-size:13px;margin:0;padding:0;}
#daoh ul{list-style-type:none;margin:0; padding:0}
#daoh li {float:left; width:60px;height:19px;line-height:18px;margin:2px; text-align:center;}
#daoh li a {text-decoration:none;display:block;}
#daoh li a:link {color:#000;}
#daoh li a:visited {color:#000;}
#daoh li a:hover {color:#FFF;background:#09C;font-weight:bold;}
#daoh li a:active {color:#F00;}
#daoh{width:915px;margin-left:auto; margin-right:auto; height:45px; text-align:center; padding:3px 0 0 0;}
#daoh .li1{ margin:0 auto; width:13px; height:22px;line-height:14px; font-family: Arial, Helvetica, sans-serif;}
.shux{display:block;background-image: url(http://www.pixoville.com/www/templates/truck2009/skins/truck2009/images/cig.gif);background-repeat: no-repeat;background-position: center center; height:18px; margin:0 auto;
}
/*主办方*/
.zbf{ background:#e9e9e9; padding:4px;}
.right_tit{ background:url(images/tit_right.gif) no-repeat #e9e9e9; color:#B23000; font-size:14px; font-weight:bold; padding-left:10px; }
.yiq_zx{ background:url(images/new_bg.jpg) repeat-x bottom #FFFFFF}
.yiq_zx h2{ color:#902626; font-size:16px; height:25px; line-height:25px; text-align:center}
.yiq_zx p{ padding:5px; padding-top:14px; line-height:22px; text-indent:2em}
.yiq_zx p span,.df_new p span a{ color:#FF3300; text-decoration:none}
.yiq_zx p span a:hover{ color:#FF3300; text-decoration:underline}
.yiq_zx p span{text-decoration:none}
.tit{ color:#FFFFFF;font-size:14px; font-weight:bold; padding-left:20px; line-height:30px;}
.ys_bg{ background:url(images/ys_bg.jpg) no-repeat right bottom}
h1{ color:#b32317; font-size:15px; font-weight:bold; height:24px;}
.ak_achive{ width:630px;margin-bottom:2px; }
.ak_achive h1{ width:620px; padding-left:10px;border-bottom:1px #868080 solid; font-size:15px; color:#000000; margin-top:20px; padding-bottom:10px;}
.ac_live{ background:#a09c88}
.feedback{ margin-top:20px;}
.feedback td{ height:24px; line-height:24px;}
.sj_bk{ margin-top:10px;}







